Loading...
Searching...
No Matches
cgl_arc Struct Reference

`#include <Cgl012cut.hpp>`

## Public Attributes

int | length
int | to

## Detailed Description

Definition at line 35 of file Cgl012cut.hpp.

## Member Data Documentation

## length

int cgl_arc::length

Definition at line 37 of file Cgl012cut.hpp.

## to

int cgl_arc::to

Definition at line 38 of file Cgl012cut.hpp.

The documentation for this struct was generated from the following file:

- Cgl/src/CglZeroHalf/Cgl012cut.hpp